/**
 * BAXTER CONFIDENTIAL - Highly Restricted: Do not distribute without prior approval
 * 
 * Project: New Horizons
 * 
 * Copyright © 2015 2016 Baxter Healthcare Corporation. All rights reserved.
 */
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { float: right; }

h2{
	font-size: 18px;
	text-align: left;
}

.secretKey{
	height: 150px;
	text-align : center;
}

.qrCode{
	height: 150px;
	text-align : center;
}
.verificationCode{
	padding-left: 150px;
	text-align: left;
}

#totpAuthenticationForm label , #securityQuestionForm label, #forgotPwdLoginForm label, #smsAuthenticationForm label, #loginForm label, #passwordForm label{
	font-size: 12px;
}

#termsOfUseForm label{
	font-size: 12px;
	width: 560px;
	word-wrap: break-word;
	word-break: normal;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

#qrCodeImage{
	height: 128px;
	width: 128px;
}

#totpTable tbody td, #smsTable tbody td{
	border-top: 0px;
}

.hiddenEl{
	display:none
}

.trademark{
	position: relative;
	font-size:7px;
	margin-top:0px;
	bottom: 5px;
}

.terms_of_use_title{
	padding-top: 70px;
}

#termsOfUseForm h2{
	text-align: left;
	width: 595px;
	word-wrap: break-word;
}

.instructionalText{
	text-align: left;
	margin: 0px;
}

#totpTable td{
	text-align: center;
	vertical-align: middle;
}

.authentication_link{
	text-align: left;
}

.fakeLink {
	display: block;
}

.external_button_blank {
	height: 20px;
	padding: 0px;
    margin: 0px;
}

.login_banner_sharesource {
	padding: 10px 0 10px 0
}

.help_image {
	vertical-align:middle;
}

.rememberMeAllowed {
	display:inline;
}

.rememberMeNotAllowed {
	visibility: hidden;
}

.phone_number {
	font-size:12px;
	text-align:left;
	margin-left:20px;
}

.terms_of_use_button {
	opacity: 0.5;
}

.changepw_title {
	text-align: left;
}

.successful_message {
	padding-top: 0px;
}

.forgot_password_input_submit, .security_question_input_submit, .terms_of_use_input_submit, .email_sent_out_input_submit{
	position: relative;
	text-align: right;
	width: 595px;
}

.copyright {
	color:#ffffff;
	word-wrap: break-word;
	white-space: normal;
}

.terms_of_use {
	padding-top: 0px;
	overflow:auto;
	text-align: left;
	width: 595px;
	height: 320px;
	border: 1px solid white;
	overflow-x: hidden;
	margin-bottom: 10px;
}

.securityq_form .login_input_submit label, .changepw_form .login_input_submit label, .message_form
.login_input_submit label {
	display: none
}

.login_accept {
	margin-bottom: 10px;
	position: relative;
	text-align: left;
}

.login_input_security .input_size {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: 45px;
	width: 230px;
	margin:5px 15px 15px 0px;
	border:none;
}

.login_input_changepw .input_size {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	height: 45px;
	width: 230px;
	line-height: 40px;
	text-align: left;
	margin:5px 15px 15px 0px;
	border:none;
}

#pwdRequirementsLink {
	color: #fff;
	font-size: 12px;
}

#securityQuestionAnswerRequirementsLink {
    color: #fff;
	font-size: 12px;
}
a.disabledSendCodeLink {
    color:#D7D7D7;
  	pointer-events: none;
  	cursor: default;
}

.secondaryauth_form, .forgotpw_form, .changepw_form, .securityq_form {
	text-align: left;
	width: 595px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 70px;
}

.external_button span {
	display: none;
}

.login_form {
	text-align: left;
	width: 595px;
	margin-left: auto;
	margin-right: auto;
}

.login_input_email {
	width: 230px;
	float: left;
}

.login_input_password {
	float: left;
	margin-left: 15px;
	width: 230px;
}

.login_input_password .input_size {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 45px;
	width: 230px;
	line-height: 40px;
	text-align: left;
	margin:5px 15px 15px 0px;
	border:none;
}

.login_input_submit {
	float: left;
	margin-left: 15px;
	width: 105px;
}

.login_input_security .input_size {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: 45px;
	width: 230px;
	margin:5px 15px 15px 0px;
	border:none;
}

.login_input_changepw .input_size {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	height: 45px;
	width: 230px;
	line-height: 40px;
	text-align: left;
	margin:5px 15px 15px 0px;
	border:none;
}

.login_input_email .input_size {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	height: 45px;
	width: 230px;
	line-height: 40px;
	text-align: left;
	margin:5px 15px 15px 0px;
	border:none;
}

.forgotpw_form h2,.terms_of_use_title h2,.securityq_form h2,.secondaryauth_form h2,.changepw_form h2
	{
	margin-top: 0px !important;
}

.final-separator,.asset-content {
	margin-bottom: 0px !important;
}

.asset-content br {
	display: none;
}

.portlet-column-content {
	padding-top: 0px !important;
}

#loginForm {
	padding-top: 70px;
}
.popup-alert-notice{
	color: #000 !important;
	display: none;
}